mawk-1.3.3

Gerard Beekmans gerard at linuxfromscratch.org
Thu Mar 14 09:02:41 PST 2002


On Wed, Mar 13, 2002 at 06:03:27PM -0700, Richard Jenniss wrote:
> I noticed this script in the LFS commands tarball,
> Is it necessary?

We've switched to gawk now (in the CVS book), but yes an awk implementation
(either mawk gawk or something else) is needed to get certain packages
compiled, most importantly Glibc. But there are more packages. Check the
dependency lists in the book to find out which packages require mawk
installed.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list